Amazon Linux 2: カーネル (ALASKERNEL-5.4-2023-047)

high Nessus プラグイン ID 177776

バージョン 1.5

Feb 7, 2024, 4:20 PM

  • Exploit attributes ("Exploitability ease" changed from "No known exploits are available" to "Exploits are available")

Plugin Feed: 202402071620

バージョン 1.4

Feb 7, 2024, 2:22 PM

  • Exploit attributes ("Exploitability ease" changed from "No known exploits are available" to "Exploits are available")

Plugin Feed: 202402071422

バージョン 1.3

Oct 4, 2023, 4:00 AM

  • Detection
  • CVE (set "CVE" coverage to "CVE-2022-39189,CVE-2023-2269,CVE-2023-3090,CVE-2023-3111,CVE-2023-3141,CVE-2023-3268,CVE-2023-34256,CVE-2023-3567,CVE-2023-35788")
  • Plugin metadata

Plugin Feed: 202310040400

バージョン 1.2

Jul 20, 2023, 6:12 AM

  • CVE (set "CVE" coverage to "CVE-2022-39189,CVE-2023-2269,CVE-2023-3090,CVE-2023-3111,CVE-2023-3141,CVE-2023-3268,CVE-2023-34256,CVE-2023-35788")
  • Plugin metadata
  • Detection

Plugin Feed: 202307200612

バージョン 1.1

Jul 6, 2023, 2:13 PM

  • Exploit attributes ("Exploitability ease" changed from "No known exploits are available" to "Exploits are available")

Plugin Feed: 202307061413

バージョン 1.0

Jun 30, 2023, 2:06 AM

  • New

Plugin Feed: 202306300206

* Changelogs are generally available for changes made after Nov 1, 2022